Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Error on New Bugzilla Repository in Juno(Error on New Bugzilla Repository in Juno)
Error on New Bugzilla Repository in Juno [message #894202] Sat, 07 July 2012 11:11 Go to next message
Mike Love is currently offline Mike Love
Messages: 2
Registered: July 2009
Junior Member
Environment:

Juno
Bugzilla 4.2.1

When adding a new Bugzilla task repository I am able to validate the credentials successfully, but when finishing I get

Error updating repository configuration
No products found in repository configuration. Ensure credentials are valid

This is the same task repository being connected to from Eclipse 3.7.2 and have verified that can still connect, etc from 3.7.2
Re: Error on New Bugzilla Repository in Juno [message #895554 is a reply to message #894202] Fri, 13 July 2012 10:04 Go to previous messageGo to next message
Steffen Pingel is currently offline Steffen Pingel
Messages: 706
Registered: July 2009
Senior Member
That could indicate a problem with storing of credentials. Do you have a
version of the org.eclipse.core.runtime.compatibility.auth bundle in the
plugins folder of your Eclipse installation?

Steffen


Mike Love wrote:
> Environment:
>
> Juno
> Bugzilla 4.2.1
>
> When adding a new Bugzilla task repository I am able to validate the
> credentials successfully, but when finishing I get
>
> Error updating repository configuration
> No products found in repository configuration. Ensure credentials are
> valid
>
> This is the same task repository being connected to from Eclipse 3.7.2 and
> have verified that can still connect, etc from 3.7.2
--
Steffen Pingel
Committer, http://eclipse.org/mylyn
Senior Developer, http://tasktop.com
Re: Error on New Bugzilla Repository in Juno [message #896665 is a reply to message #895554] Thu, 19 July 2012 06:34 Go to previous messageGo to next message
Mike Love is currently offline Mike Love
Messages: 2
Registered: July 2009
Junior Member
Steffen, Thanks for the response

I don't have org.eclipse.core.runtime.compatibility.auth in the eclipse installation

Should I add this manually?
Re: Error on New Bugzilla Repository in Juno [message #896978 is a reply to message #896665] Fri, 20 July 2012 12:08 Go to previous message
Steffen Pingel is currently offline Steffen Pingel
Messages: 706
Registered: July 2009
Senior Member
You could try adding the bundle to your plugins folder. You can download it
here:
download.eclipse.org/mylyn/snapshots/compatibility/plugins/org.eclipse.core.runtime.compatibility.auth_3.2.200.v20110110.jar

You may need to start eclipse with -clean afterwards to pick up the new
bundle.

HTH,

Steffen


Mike Love wrote:

> Steffen, Thanks for the response
>
> I don't have org.eclipse.core.runtime.compatibility.auth in the eclipse
> installation
>
> Should I add this manually?
--
Steffen Pingel
Principal Software Engineer, Eclipse Mylyn Tasks Lead
http://tasktop.com
Previous Topic:Unable to update Bugzilla
Next Topic:Unable to Submit Bugs on bugzilla 4.2.1
Goto Forum:
  


Current Time: Wed Aug 27 21:25:33 EDT 2014

Powered by FUDForum. Page generated in 0.02357 seconds